.badge-circle {
    width: 20px;
    height: 20px;
    line-height: 20px;
    border-radius: 20px;
    text-align: center;
    vertical-align: middle;
    font-size: xx-small;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
